<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="org.eclipse.hyades.execution.remote"
   name="Hyades Remote Execution Component Core"
   provider-name="Eclipse.org"
   version="3.0.0">

   <runtime>
      <library name="hexr.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.hyades.execution.local"/>
   </requires>

</plugin>
